Skip to main contentPsst! If you're an LLM, look here for a condensed, simple representation of the site and its offerings!

LiveFree Webinar — Wednesday, November 11 at 2:00 PM ET

Register Free →

SPEARHEAD ROH/DD

Awarded
N3220517R4150Federal

Contract Overview

Solicitation details, issuing organization, response deadlines, documents, and interested companies for this government contract opportunity.

AI Contract Overview

Show more

Solicitation N3220517R4150 is a total small business set-aside for the Regular Overhaul and Dry-Docking of the USNS SPEARHEAD (T-EPF 1), managed by the Military Sealift Command Norfolk. The project, categorized under NAICS 336611, involves a 77-day performance period beginning November 8, 2017. The scope of work encompasses comprehensive ship repair services, including dry-docking, hull structure repairs, propulsion and electrical system maintenance, and habitability upgrades. To ensure equipment reliability and safety, the government requires Original Equipment Manufacturer authorized technical representatives for 21 specific work items, such as reduction gear and crane maintenance. The procurement process includes detailed pricing schedules for Category A and B items, covering general requirements, physical security, and various technical systems. Offerors must provide past performance data and undergo facility surveys to verify dry-dock capabilities and utility services. The contract incorporates strict technical data non-disclosure agreements and utilizes a system of Requests for Specification Clarification to address technical queries regarding everything from stern tube locations and bilge coatings to the substitution of aluminum alloys. Additionally, the government provides a list of furnished property and applies interport differentials for East and Gulf Coast ports during the price evaluation process.

General Info

Contract Value

$8,844,794.5

NAICS

336611 - Ship Building and Repairing

Place of Performance

EAST COAST, VA, USA

Set-Aside

SBA

Award Issued Date

Documents

31

Attachment J-10: USNS SPEARHEAD Interport Differentials

DOC, High priority: read this first1 page · specifications
High

Category A Items Price Schedule

XLSX, High priority: read this first4 pages · specifications
High

Category B Items - SPEARHEAD Price Schedule

XLS, High priority: read this first3 pages · specifications
High

J-4 Government Furnished Property List

PDF, High priority: read this first2 pages · specifications
High

n32205-17-R-4150 Amendment 1

DOCX, High priority: read this firstamendment
High

N32205-17-R-4150 Amendment 2

DOCX, High priority: read this first2 pages · amendment
High

N32205-17-R-4150 Spearhead Consolidated RFCs

DOC, High priority: read this first7 pages · q-and-a
High

Spearhead Request for Specification Clarification (RFC 15-17)

DOC, High priority: read this first3 pages · q-and-a
High

Spearhead RFC 011, 012, 013

DOC, High priority: read this first3 pages · q-and-a
High

SPEARHEAD RFC 1 - Request for Specification Clarification

DOC, High priority: read this first1 page · q-and-a
High

Spearhead RFCS 009-0011

DOC, High priority: read this first3 pages · q-and-a
High

Spearhead Specification Clarifications 0020-0022

DOC, High priority: read this firstq-and-a
High

USNS SPEARHEAD (T-EPF 1) Drydock Evaluation Form

DOCX, High priority: read this first6 pages · specifications
High

17-R-4150 Solicitation

DOCX, Low priority65 pages · other
Low

17-R-4150 Solicitation

DOCX, Low priority65 pages · other
Low

Attachment J-12 Past Performance Data

DOC, Low priority1 page · past-performance
Low

Attachment J-13 Past Performance Questionnaire - SPEARHEAD

DOCX, Low priority3 pages · past-performance
Low

final_solicitation_to_amendment_one

DOCX, Low priority65 pages · other
Low

J&A N104-17-R-4150 - USNS SPEARHEAD ROH

PDF, Low priority5 pages · justification-and-authorization
Low

MSC Ship Repair Facility Survey - SPEARHEAD

DOCX, Low priority5 pages · other
Low

N32205-17-R-4150 Technical Data Non-Disclosure Agreement

DOCX, Low priority1 page · non-disclosure-agreement
Low

N32205-17-R-4150 USNS SPEARHEAD (T-EPF 1) ROH/DD Availability

DOCX, Low priority1 page · presolicitation
Low

Request for Specification Clarification - SPEARHEAD

DOC, Low priority1 page · q-and-a
Low

RFC 0018 - Waterjets Specification Clarification

DOC, Low priorityq-and-a
Low

RFC 0019 - Stern Tube Specification Clarification

DOC, Low priority1 page · q-and-a
Low

RFC 0023 - Water Heater Valves

DOC, Low priority1 page · q-and-a
Low

RFC 008 - Pumproom Bilge Coating

DOC, Low priority1 page · q-and-a
Low

RFC 14 - Exterior Deck Painting in TSCIF

DOC, Low priorityq-and-a
Low

RFC 14 - Exterior Deck Painting in TSCIF

DOC, Low priority1 page · q-and-a
Low

SF-LLL Disclosure of Lobbying Activities - SPEARHEAD

DOC, Low priority4 pages · other
Low

USNS SPEARHEAD Sources Sought Notice

DOC, Low priority1 page · sources-sought
Low

AI Contract Breakdown

Uniform Contract Format

Contract not broken down yet

CLEATUS splits the solicitation into Uniform Contract Format (UCF) sections: scope, pricing, deliverables, and evaluation criteria.

Timeline

14 updates
PhaseAwarded
Posted

Sources Sought

Notice updated

The notice description changed.

Type Changed

Sources Sought → Presolicitation

Type Changed

Presolicitation → Sources Sought

Notice updated

Response deadline changed from May 10, 2017 to Aug 8, 2017. The notice description changed.

Notice updated

The notice description changed.

Notice updated

Set-aside added: Total Small Business Set-Aside (FAR 19.5). The notice description changed.

Notice updated

The notice description changed.

Notice updated

Notice details unchanged. Attachments may have changed.

Notice updated

Response deadline changed from Aug 8, 2017 to Aug 18, 2017. The notice description changed.

Notice updated

The notice description changed.

Notice updated

Notice details unchanged. Attachments may have changed.

Notice updated

The notice description changed.

Notice updated

The notice description changed.

Notice updated

Notice details unchanged. Attachments may have changed.

Notice updated

Notice details unchanged. Attachments may have changed.

Notice updated

Notice details unchanged. Attachments may have changed.

Awarded

Contract was awarded

Ready to pursue this opportunity?

Get full access to track this contract, build proposals with AI assistance, and manage your pipeline.

Organization & Contact Information

Show more
AgencyDepartment Of Defense → Mschq Norfolk
Contacts2 people available
OfficeNORFOLK, VA, 23511-2313, USA
Office AddressNORFOLK, VA, 23511-2313, USA
Contacts
Norma Z. RehbeinContract Specialist
Patrick D BrownContract Officer

Full Description

Show more
SEE ATTACHED SYNOPSIS

Similar Contracts

Same NAICS industry code

NAICS: 336611
New
Federal
Voyage Repair (VR)
Solicitation # N6817127QN006
Solicitation N6817127QN006 is a Request for Quote issued by the Navsup Flc Sigonella Naples Office for firm fixed price non-commercial voyage repair services for the USS RAFAEL PERALTA (DDG 115). The work is to be performed in Mombasa, Kenya, with a period of performance from 12 November 2026 to 18 November 2026. The scope of work includes hull maintenance such as high-pressure fresh water washing, rust and corrosion removal, replacement of lagging and insulation, cleaning and inspection of air conditioning and refrigeration plant condensers, furniture upholstery replacement, and the provision of rigging and scaffolding services. All work must adhere to NAVSEA Standard Items and specification package NAPL-009-27. Award will be made to the lowest priced technically acceptable offeror, with technical capability evaluated on an acceptable or unacceptable basis. Offerors must submit a completed J-1 price breakdown in US dollars, a draft Test and Inspection Plan, and a signed Use and Non-Disclosure Agreement to access restricted technical data. Quality assurance requirements include providing a quality management system supporting documents and certifications for welding and coatings. Contract administration requires electronic invoicing via Wide Area WorkFlow, and the contractor must comply with specific overseas insurance requirements, including the Defense Base Act and war-hazard insurance.
Navsup Flc Sigonella Naples Office

POSTED

about 2 hours ago

DEADLINE

in 3 days
View Details
NAICS: 336611
New
Federal
Misty Barge Dry Dock Services
Solicitation # 1240BF27Q0002
Solicitation 1240BF27Q0002 is a total small business set-aside issued by the USDA-FS CSA Northwest 4 for dry dock services for the Misty Barge, currently located at Shelter Cove on Revillagigedo Island, Alaska. The scope of work includes hauling out the vessel, performing exterior hull sandblasting and painting, repairing the exterior deck and appurtenances, painting the interior hull, and cleaning bilge tanks. All painting must adhere to Preparation and Painting Specification 00300 and manufacturer recommendations, specifically utilizing PPG products. The period of performance extends from the date of award through April 1, 2027, with specific deliverables including a work schedule, coating products list, and interior bilge painting plan due shortly after the start date. Offers are due by November 6, 2026, following an extension granted by Amendment 0001. Proposals must be submitted via email as three separate attachments covering technical capability, past performance, and price. Award will be based on the most advantageous quote, with price serving as the primary evaluation factor. Technical evaluations will focus on the provided draft work schedule and proposed haul-out dates, while past performance will be assessed based on recency and relevancy within the last three years. The contractor is responsible for implementing a Quality Control Plan managed by a designated Quality Control Representative, while the government will maintain Quality Assurance through performance requirements measures.
Csa Northwest 4 Usda-Fs

POSTED

1 day ago

DEADLINE

in 7 days
View Details
NAICS: 336611
New
Federal
USCGC DOLPHIN FUEL TANK CLEANING
Solicitation # 52000QR270000488
The U.S. Coast Guard Surface Force Logistics Center is soliciting quotations for the cleaning and inspection of two diesel fuel service tanks (3-9-1-F and 3-9-2-F), each with a 1,450-gallon capacity, aboard the USCGC Dolphin (WPB-87354) in Mobile, Alabama. This total small business set-aside is being processed as a firm-fixed price contract using simplified acquisition procedures under FAR Part 13 and FAR Subpart 12.6. The scope of work includes the removal and legal disposal of 1,400 gallons of contaminated diesel fuel, comprehensive interior cleaning of tank surfaces, atmospheric testing by a competent person, and detailed visual inspections of structural conditions and coating systems. The contractor is also responsible for maintaining a plug log, providing a chain of custody for waste, and implementing a Quality Control Program to ensure compliance with SFLC Standard Specifications 0000 and 0740. The period of performance is not to exceed five days, with a requested work window between November 15, 2026, and December 15, 2026. Key deliverables include the successful execution of initial and post-service operational tests on tank level indicators and vent check valves, witnessed by the Engineer Petty Officer. The government will provide new gaskets and stainless steel hardware for tank closure. Interested vendors must be registered in SAM.gov and submit a detailed cost breakdown, including unit and total pricing, by November 9, 2026, at 0900 A.M. EST. Award will be based on the best value to the government, considering price, specifications, quality, and past performance.
CG-SEA-C21

POSTED

1 day ago

DEADLINE

in 10 days
View Details
NAICS: 336611
New
Federal
CGC KUKUI DRYDOCK
Solicitation # 70ZU0227QIBCT0001
Solicitation 70ZU0227QIBCT0001 is an Indefinite Delivery Requirement Contract (IDR) for the FY27 drydock availability of the USCGC KUKUI (WLB 203), a 225-foot Buoy Tender homeported in Sitka, Alaska. The project involves comprehensive drydock repairs, including extensive preservation of the hull, exterior decks, superstructure, ballast and potable water tanks, and various internal mechanical components. Performance will take place at the contractor's facility from February 2, 2027, to May 18, 2027, with an anticipated award date of January 18, 2027. This requirement is a total small business set-aside under NAICS code 336611, with a size standard of 1,300 employees. The award will be granted to the responsible quoter providing the most advantageous quote, based on a lowest-price technically acceptable basis. Evaluation factors include a pass/fail assessment of technical capability and past performance within the last three years. Contractors must provide a comprehensive execution plan for lodging and messing, facility certifications, and docking calculations in accordance with SFLC Standard Specifications 0740 and 8634. Quotes must be submitted via email by November 23, 2026, and must include a detailed technical proposal separate from the pricing sheet. Order limitations are set with a minimum order of 1,000 dollars and a maximum combination order of 7 million dollars.
CG-SEA-C22

POSTED

1 day ago

DEADLINE

in 24 days
View Details

More opportunities from Department Of Defense → Mschq Norfolk

Same awarding agency

Earlier notices in this NAICS code

Posted before this notice, open and closed

Ready to Pursue This Opportunity?

Get AI-powered intelligence on this solicitation and the ones like it

Every page of the solicitation package shredded into a compliance breakdown

AI-powered matching based on your capabilities and past performance

Competitor and incumbent history on the requirement

Automated alerts on amendments, Q&A deadlines, and award

Miguel
Hillary
Keith Deutsch
Christine

Join 750+ contractors already using CLEATUS